.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.983067;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.773000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.111245,0.000000,0.000000,0.111245,0,0);-ms-transform:matrix(0.111245,0.000000,0.000000,0.111245,0,0);-webkit-transform:matrix(0.111245,0.000000,0.000000,0.111245,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-3.840000px;}
.ls1d{letter-spacing:-0.716800px;}
.ls1e{letter-spacing:-0.705600px;}
.ls1c{letter-spacing:-0.694400px;}
.lsd{letter-spacing:-0.156800px;}
.lse{letter-spacing:-0.145600px;}
.ls17{letter-spacing:-0.141056px;}
.ls1b{letter-spacing:-0.120000px;}
.ls9{letter-spacing:-0.072000px;}
.ls1a{letter-spacing:-0.070528px;}
.ls16{letter-spacing:-0.052896px;}
.ls15{letter-spacing:-0.048000px;}
.ls8{letter-spacing:-0.043200px;}
.ls19{letter-spacing:-0.035264px;}
.ls12{letter-spacing:-0.031200px;}
.ls2{letter-spacing:-0.028800px;}
.lsf{letter-spacing:-0.028000px;}
.ls13{letter-spacing:-0.025600px;}
.ls0{letter-spacing:-0.024000px;}
.lsc{letter-spacing:-0.022400px;}
.lsa{letter-spacing:-0.016800px;}
.ls4{letter-spacing:-0.016000px;}
.ls7{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.012800px;}
.lsb{letter-spacing:-0.011200px;}
.ls6{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004000px;}
.ls14{letter-spacing:0.272000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(68,12,86),0 0.015em rgb(68,12,86),0.015em 0 rgb(68,12,86),0 -0.015em  rgb(68,12,86);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(68,12,86);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.005600px;}
.ws4{word-spacing:0.016800px;}
.ws1{word-spacing:0.768000px;}
.ws3{word-spacing:2.710400px;}
._10{margin-left:-166.244000px;}
._14{margin-left:-146.372000px;}
._13{margin-left:-110.724000px;}
._11{margin-left:-108.284000px;}
._17{margin-left:-106.996000px;}
._e{margin-left:-105.800000px;}
._18{margin-left:-102.580000px;}
._f{margin-left:-101.292000px;}
._16{margin-left:-94.300000px;}
._1a{margin-left:-70.932000px;}
._19{margin-left:-69.051200px;}
._15{margin-left:-49.772000px;}
._12{margin-left:-39.968800px;}
._1e{margin-left:-13.579200px;}
._20{margin-left:-10.261824px;}
._6{margin-left:-8.524800px;}
._b{margin-left:-5.583200px;}
._a{margin-left:-4.550400px;}
._4{margin-left:-3.260800px;}
._0{margin-left:-1.339200px;}
._1{width:1.584000px;}
._7{width:3.139200px;}
._1b{width:4.406400px;}
._3{width:6.891200px;}
._5{width:10.436000px;}
._1c{width:11.846400px;}
._21{width:12.932800px;}
._2{width:14.184000px;}
._c{width:15.276800px;}
._1d{width:16.331200px;}
._8{width:19.872000px;}
._d{width:25.720800px;}
._9{width:31.841600px;}
._1f{width:60.532800px;}
.fc4{color:rgb(206,0,43);}
.fc0{color:rgb(68,12,86);}
.fc1{color:rgb(0,4,7);}
.fc2{color:rgb(252,255,255);}
.fc3{color:transparent;}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs8{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs6{font-size:80.000000px;}
.fsb{font-size:96.000000px;}
.fs9{font-size:104.000000px;}
.fsd{font-size:120.000000px;}
.fs4{font-size:144.000000px;}
.fsc{font-size:176.320000px;}
.fsa{font-size:184.000000px;}
.fs0{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y59{bottom:8.168034px;}
.y11{bottom:8.895709px;}
.y57{bottom:11.065471px;}
.y10{bottom:12.259038px;}
.y5{bottom:13.887394px;}
.y58{bottom:15.154027px;}
.y56{bottom:18.051463px;}
.y4{bottom:18.159192px;}
.y2f{bottom:18.521049px;}
.y3c{bottom:21.667852px;}
.y3d{bottom:22.204497px;}
.y55{bottom:25.037455px;}
.y2e{bottom:25.996697px;}
.yf{bottom:31.482131px;}
.y2c{bottom:34.157611px;}
.y2d{bottom:36.632852px;}
.y2b{bottom:44.035478px;}
.y8{bottom:44.165456px;}
.y54{bottom:54.940489px;}
.y2a{bottom:59.637242px;}
.y29{bottom:67.112889px;}
.y37{bottom:83.933808px;}
.y28{bottom:85.986229px;}
.y43{bottom:86.765787px;}
.y36{bottom:92.477404px;}
.y27{bottom:100.219060px;}
.y35{bottom:101.021001px;}
.y7{bottom:105.084015px;}
.y26{bottom:107.694707px;}
.y42{bottom:109.446367px;}
.y34{bottom:109.564598px;}
.y6{bottom:110.423763px;}
.y25{bottom:115.170354px;}
.y24{bottom:122.646002px;}
.y23{bottom:130.121649px;}
.ye{bottom:131.199788px;}
.y22{bottom:137.597296px;}
.y21{bottom:145.072943px;}
.y20{bottom:152.548590px;}
.y4c{bottom:157.184960px;}
.y53{bottom:157.754933px;}
.y1f{bottom:160.024237px;}
.y4a{bottom:160.390218px;}
.y49{bottom:161.280725px;}
.y51{bottom:164.872577px;}
.y50{bottom:165.763083px;}
.yd{bottom:166.366301px;}
.y1e{bottom:167.499885px;}
.yc{bottom:172.773998px;}
.y4b{bottom:178.634728px;}
.y1d{bottom:181.033565px;}
.y52{bottom:182.235008px;}
.y41{bottom:185.551348px;}
.y1c{bottom:195.266574px;}
.yb{bottom:200.883499px;}
.y40{bottom:206.312288px;}
.ya{bottom:207.291197px;}
.y1b{bottom:207.547816px;}
.y1a{bottom:215.023464px;}
.y19{bottom:222.499111px;}
.y18{bottom:229.974758px;}
.y2{bottom:236.830727px;}
.y17{bottom:237.450405px;}
.y9{bottom:242.353050px;}
.y16{bottom:244.926052px;}
.y48{bottom:245.697423px;}
.y15{bottom:252.401699px;}
.y14{bottom:259.877347px;}
.y1{bottom:263.705679px;}
.y47{bottom:267.147191px;}
.y13{bottom:267.352994px;}
.y3a{bottom:279.227303px;}
.y12{bottom:280.886674px;}
.y39{bottom:281.624850px;}
.y3{bottom:283.168126px;}
.y4e{bottom:292.237866px;}
.y31{bottom:297.148209px;}
.y3b{bottom:299.482302px;}
.y4f{bottom:308.559874px;}
.y30{bottom:311.031554px;}
.y4d{bottom:321.595800px;}
.y33{bottom:329.571693px;}
.y45{bottom:335.042087px;}
.y44{bottom:335.591458px;}
.y32{bottom:351.188906px;}
.y46{bottom:356.491854px;}
.y3f{bottom:358.550683px;}
.y3e{bottom:366.436779px;}
.y38{bottom:392.257887px;}
.y5a{bottom:395.141351px;}
.hb{height:21.440000px;}
.hf{height:22.432000px;}
.h4{height:23.296000px;}
.h5{height:30.640000px;}
.h7{height:36.768000px;}
.h9{height:42.896000px;}
.h13{height:44.032000px;}
.ha{height:49.024000px;}
.h3{height:55.152000px;}
.h8{height:61.280000px;}
.h12{height:71.808000px;}
.hc{height:79.664000px;}
.h15{height:91.920000px;}
.h6{height:105.273600px;}
.he{height:110.304000px;}
.h14{height:135.061120px;}
.hd{height:140.944000px;}
.h2{height:183.840000px;}
.h11{height:376.452233px;}
.h0{height:383.244392px;}
.h1{height:383.349407px;}
.h10{height:384.686124px;}
.w1{width:948.695225px;}
.w0{width:953.148570px;}
.w2{width:956.000000px;}
.w3{width:956.037378px;}
.x15{left:-1.737202px;}
.x16{left:0.000000px;}
.x0{left:4.449790px;}
.xb{left:5.578030px;}
.x1a{left:7.612118px;}
.x1b{left:9.104488px;}
.xc{left:11.985905px;}
.x14{left:16.606300px;}
.x13{left:22.464137px;}
.xd{left:35.721975px;}
.x12{left:39.305791px;}
.x29{left:53.240097px;}
.x27{left:81.951956px;}
.x28{left:92.561634px;}
.x2e{left:94.429211px;}
.x2b{left:109.651809px;}
.xe{left:157.318850px;}
.xf{left:161.355922px;}
.x2a{left:169.388391px;}
.x2c{left:175.522940px;}
.x10{left:187.311992px;}
.x11{left:191.616763px;}
.xa{left:333.776918px;}
.x3{left:343.154049px;}
.x7{left:367.817811px;}
.x4{left:389.844272px;}
.x6{left:408.766336px;}
.x25{left:460.422613px;}
.x2f{left:467.505744px;}
.x26{left:475.971959px;}
.x23{left:497.768188px;}
.x2d{left:538.999853px;}
.x24{left:601.792651px;}
.x22{left:655.431722px;}
.x1c{left:680.057795px;}
.x19{left:685.849419px;}
.x21{left:696.892196px;}
.x8{left:704.482024px;}
.x20{left:724.278428px;}
.x1d{left:728.176934px;}
.x9{left:754.202554px;}
.x1{left:803.204042px;}
.x5{left:809.134232px;}
.x1e{left:820.368483px;}
.x2{left:830.458115px;}
.x18{left:851.604763px;}
.x17{left:872.091107px;}
.x1f{left:889.061671px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-11.506161pt;}
.ls1d{letter-spacing:-2.147817pt;}
.ls1e{letter-spacing:-2.114257pt;}
.ls1c{letter-spacing:-2.080697pt;}
.lsd{letter-spacing:-0.469835pt;}
.lse{letter-spacing:-0.436275pt;}
.ls17{letter-spacing:-0.422660pt;}
.ls1b{letter-spacing:-0.359568pt;}
.ls9{letter-spacing:-0.215741pt;}
.ls1a{letter-spacing:-0.211330pt;}
.ls16{letter-spacing:-0.158497pt;}
.ls15{letter-spacing:-0.143827pt;}
.ls8{letter-spacing:-0.129444pt;}
.ls19{letter-spacing:-0.105665pt;}
.ls12{letter-spacing:-0.093488pt;}
.ls2{letter-spacing:-0.086296pt;}
.lsf{letter-spacing:-0.083899pt;}
.ls13{letter-spacing:-0.076708pt;}
.ls0{letter-spacing:-0.071914pt;}
.lsc{letter-spacing:-0.067119pt;}
.lsa{letter-spacing:-0.050339pt;}
.ls4{letter-spacing:-0.047942pt;}
.ls7{letter-spacing:-0.043148pt;}
.ls11{letter-spacing:-0.038354pt;}
.lsb{letter-spacing:-0.033560pt;}
.ls6{letter-spacing:-0.028765pt;}
.ls10{letter-spacing:-0.016780pt;}
.ls3{letter-spacing:-0.009588pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.011986pt;}
.ls14{letter-spacing:0.815020pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.016780pt;}
.ws4{word-spacing:0.050339pt;}
.ws1{word-spacing:2.301232pt;}
.ws3{word-spacing:8.121432pt;}
._10{margin-left:-498.132872pt;}
._14{margin-left:-438.588489pt;}
._13{margin-left:-331.772961pt;}
._11{margin-left:-324.461755pt;}
._17{margin-left:-320.602397pt;}
._e{margin-left:-317.018707pt;}
._18{margin-left:-307.370311pt;}
._f{margin-left:-303.510953pt;}
._16{margin-left:-282.560152pt;}
._1a{margin-left:-212.540368pt;}
._19{margin-left:-206.904746pt;}
._15{margin-left:-149.136626pt;}
._12{margin-left:-119.762356pt;}
._1e{margin-left:-40.688662pt;}
._20{margin-left:-30.748489pt;}
._6{margin-left:-25.543677pt;}
._b{margin-left:-16.729479pt;}
._a{margin-left:-13.634801pt;}
._4{margin-left:-9.770648pt;}
._0{margin-left:-4.012774pt;}
._1{width:4.746291pt;}
._7{width:9.406287pt;}
._1b{width:13.203320pt;}
._3{width:20.648765pt;}
._5{width:31.270390pt;}
._1c{width:35.496507pt;}
._21{width:38.751791pt;}
._2{width:42.500882pt;}
._c{width:45.775344pt;}
._1d{width:48.934744pt;}
._8{width:59.544383pt;}
._d{width:77.069705pt;}
._9{width:95.410046pt;}
._1f{width:181.380246pt;}
.fs2{font-size:95.884675pt;}
.fs3{font-size:119.855844pt;}
.fs5{font-size:143.827013pt;}
.fs7{font-size:167.798181pt;}
.fs8{font-size:191.769350pt;}
.fs1{font-size:215.740519pt;}
.fs6{font-size:239.711688pt;}
.fsb{font-size:287.654025pt;}
.fs9{font-size:311.625194pt;}
.fsd{font-size:359.567531pt;}
.fs4{font-size:431.481038pt;}
.fsc{font-size:528.324559pt;}
.fsa{font-size:551.336881pt;}
.fs0{font-size:719.135063pt;}
.y0{bottom:0.000000pt;}
.y59{bottom:24.474667pt;}
.y11{bottom:26.655067pt;}
.y57{bottom:33.156533pt;}
.y10{bottom:36.732933pt;}
.y5{bottom:41.612133pt;}
.y58{bottom:45.407467pt;}
.y56{bottom:54.089333pt;}
.y4{bottom:54.412133pt;}
.y2f{bottom:55.496400pt;}
.y3c{bottom:64.925467pt;}
.y3d{bottom:66.533467pt;}
.y55{bottom:75.022133pt;}
.y2e{bottom:77.896400pt;}
.yf{bottom:94.332933pt;}
.y2c{bottom:102.349733pt;}
.y2d{bottom:109.766533pt;}
.y2b{bottom:131.947733pt;}
.y8{bottom:132.337200pt;}
.y54{bottom:164.623467pt;}
.y2a{bottom:178.696800pt;}
.y29{bottom:201.096800pt;}
.y37{bottom:251.498933pt;}
.y28{bottom:257.648800pt;}
.y43{bottom:259.984667pt;}
.y36{bottom:277.098933pt;}
.y27{bottom:300.296000pt;}
.y35{bottom:302.698933pt;}
.y7{bottom:314.873333pt;}
.y26{bottom:322.696000pt;}
.y42{bottom:327.944667pt;}
.y34{bottom:328.298933pt;}
.y6{bottom:330.873333pt;}
.y25{bottom:345.096000pt;}
.y24{bottom:367.496000pt;}
.y23{bottom:389.896000pt;}
.ye{bottom:393.126533pt;}
.y22{bottom:412.296000pt;}
.y21{bottom:434.696000pt;}
.y20{bottom:457.096000pt;}
.y4c{bottom:470.988400pt;}
.y53{bottom:472.696267pt;}
.y1f{bottom:479.496000pt;}
.y4a{bottom:480.592624pt;}
.y49{bottom:483.260933pt;}
.y51{bottom:494.023547pt;}
.y50{bottom:496.691856pt;}
.yd{bottom:498.499333pt;}
.y1e{bottom:501.896000pt;}
.yc{bottom:517.699333pt;}
.y4b{bottom:535.260400pt;}
.y1d{bottom:542.448267pt;}
.y52{bottom:546.048267pt;}
.y41{bottom:555.985333pt;}
.y1c{bottom:585.096000pt;}
.yb{bottom:601.926533pt;}
.y40{bottom:618.193333pt;}
.ya{bottom:621.126533pt;}
.y1b{bottom:621.895467pt;}
.y1a{bottom:644.295467pt;}
.y19{bottom:666.695467pt;}
.y18{bottom:689.095467pt;}
.y2{bottom:709.638667pt;}
.y17{bottom:711.495467pt;}
.y9{bottom:726.185733pt;}
.y16{bottom:733.895467pt;}
.y48{bottom:736.206800pt;}
.y15{bottom:756.295467pt;}
.y14{bottom:778.695467pt;}
.y1{bottom:790.166667pt;}
.y47{bottom:800.478800pt;}
.y13{bottom:801.095467pt;}
.y3a{bottom:836.675600pt;}
.y12{bottom:841.647733pt;}
.y39{bottom:843.859600pt;}
.y3{bottom:848.483867pt;}
.y4e{bottom:875.660400pt;}
.y31{bottom:890.373733pt;}
.y3b{bottom:897.367600pt;}
.y4f{bottom:924.567600pt;}
.y30{bottom:931.973733pt;}
.y4d{bottom:963.628400pt;}
.y33{bottom:987.527333pt;}
.y45{bottom:1003.918800pt;}
.y44{bottom:1005.564933pt;}
.y32{bottom:1052.301067pt;}
.y46{bottom:1068.190800pt;}
.y3f{bottom:1074.359867pt;}
.y3e{bottom:1097.989733pt;}
.y38{bottom:1175.360000pt;}
.y5a{bottom:1184.000000pt;}
.hb{height:64.242732pt;}
.hf{height:67.215157pt;}
.h4{height:69.804043pt;}
.h5{height:91.809576pt;}
.h7{height:110.171492pt;}
.h9{height:128.533407pt;}
.h13{height:131.937313pt;}
.ha{height:146.895322pt;}
.h3{height:165.257237pt;}
.h8{height:183.619153pt;}
.h12{height:215.165211pt;}
.hc{height:238.704898pt;}
.h15{height:275.428729pt;}
.h6{height:315.441404pt;}
.he{height:330.514475pt;}
.h14{height:404.696613pt;}
.hd{height:422.324051pt;}
.h2{height:550.857458pt;}
.h11{height:1128.000000pt;}
.h0{height:1148.352000pt;}
.h1{height:1148.666667pt;}
.h10{height:1152.672000pt;}
.w1{width:2842.666667pt;}
.w0{width:2856.010653pt;}
.w2{width:2864.554667pt;}
.w3{width:2864.666667pt;}
.x15{left:-5.205347pt;}
.x16{left:0.000000pt;}
.x0{left:13.333333pt;}
.xb{left:16.713987pt;}
.x1a{left:22.808920pt;}
.x1b{left:27.280653pt;}
.xc{left:35.914520pt;}
.x14{left:49.759053pt;}
.x13{left:67.311453pt;}
.xd{left:107.037187pt;}
.x12{left:117.775720pt;}
.x29{left:159.528419pt;}
.x27{left:245.560520pt;}
.x28{left:277.351320pt;}
.x2e{left:282.947320pt;}
.x2b{left:328.560253pt;}
.xe{left:471.389587pt;}
.xf{left:483.486253pt;}
.x2a{left:507.554712pt;}
.x2c{left:525.936253pt;}
.x10{left:561.260920pt;}
.x11{left:574.159720pt;}
.xa{left:1000.127853pt;}
.x3{left:1028.225453pt;}
.x7{left:1102.127853pt;}
.x4{left:1168.127853pt;}
.x6{left:1224.825853pt;}
.x25{left:1379.608520pt;}
.x2f{left:1400.832387pt;}
.x26{left:1426.200520pt;}
.x23{left:1491.510653pt;}
.x2d{left:1615.057053pt;}
.x24{left:1803.209149pt;}
.x22{left:1963.933053pt;}
.x1c{left:2037.722520pt;}
.x19{left:2055.076520pt;}
.x21{left:2088.165053pt;}
.x8{left:2110.907187pt;}
.x20{left:2170.225053pt;}
.x1d{left:2181.906520pt;}
.x9{left:2259.889587pt;}
.x1{left:2406.717453pt;}
.x5{left:2424.486653pt;}
.x1e{left:2458.148920pt;}
.x2{left:2488.381453pt;}
.x18{left:2551.745187pt;}
.x17{left:2613.130387pt;}
.x1f{left:2663.980920pt;}
}
